Internal-Mappers

# Class: WideImage_Mapper_BMP

Source Location: /Mapper/BMP.php

### Class Overview

Mapper support for BMP

### Methods

- load
- loadFromString
- save

### Class Details

[line 32]
Mapper support for BMP
[ Top ]

### Class Methods

### method load [line 34]

`void load( $uri)`

#### Parameters:

| $uri |

[ Top ]

### method loadFromString [line 39]

`void loadFromString( $data)`

#### Parameters:

| $data |

[ Top ]

### method save [line 44]

`void save( $handle, [ $uri = null])`

#### Parameters:

| $handle |
| $uri |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:41 +0100 by phpDocumentor 1.4.3